#include <definitions>
#include "resolution.cfg"

__E_CFG_VERSION 0

#ifdef RES_1600x1200

__BUTTON __BGN
  __NAME DESKTOP_BAR_MIDDLE
  __ICLASS DESKTOP_BAR_MIDDLE_1600x1200
  __KEEP_ON_TOP __OFF
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 284
  __Y_PERCENTAGE 0
  __X_ABSOLUTE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME PAGER_2
  __ICLASS DESKTOP_PAGER_2
  __ACLASS PAGER_2_ACTION
  __KEEP_ON_TOP __OFF
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 108
  __Y_PERCENTAGE 0  
  __X_ABSOLUTE 0
  __Y_ABSOLUTE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME PAGER_3
  __ICLASS DESKTOP_PAGER_3
  __ACLASS PAGER_3_ACTION
  __KEEP_ON_TOP __OFF
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 152
  __Y_PERCENTAGE 0
  __X_ABSOLUTE 0
  __Y_ABSOLUTE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME PAGER_4
  __ICLASS DESKTOP_PAGER_4
  __ACLASS PAGER_4_ACTION
  __KEEP_ON_TOP __OFF
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 196
  __Y_PERCENTAGE 0
  __X_ABSOLUTE 0
  __Y_ABSOLUTE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME PAGER_5
  __ICLASS DESKTOP_PAGER_5
  __ACLASS PAGER_5_ACTION
  __KEEP_ON_TOP __OFF
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 240
  __Y_PERCENTAGE 0
  __X_ABSOLUTE 0
  __Y_ABSOLUTE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

#endif

#ifdef RES_1280x1024

__BUTTON __BGN
  __NAME DESKTOP_BAR_MIDDLE
  __ICLASS DESKTOP_BAR_MIDDLE_1280x1024
  __KEEP_ON_TOP __OFF
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 353
  __Y_PERCENTAGE 0
  __X_ABSOLUTE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME PAGER_2
  __ICLASS DESKTOP_PAGER_2
  __ACLASS PAGER_2_ACTION
  __KEEP_ON_TOP __OFF
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 135
  __Y_PERCENTAGE 0  
  __X_ABSOLUTE 0
  __Y_ABSOLUTE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME PAGER_3
  __ICLASS DESKTOP_PAGER_3
  __ACLASS PAGER_3_ACTION
  __KEEP_ON_TOP __OFF
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 189
  __Y_PERCENTAGE 0
  __X_ABSOLUTE 0
  __Y_ABSOLUTE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME PAGER_4
  __ICLASS DESKTOP_PAGER_4
  __ACLASS PAGER_4_ACTION
  __KEEP_ON_TOP __OFF
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 244
  __Y_PERCENTAGE 0
  __X_ABSOLUTE 0
  __Y_ABSOLUTE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME PAGER_5
  __ICLASS DESKTOP_PAGER_5
  __ACLASS PAGER_5_ACTION
  __KEEP_ON_TOP __OFF
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 299
  __Y_PERCENTAGE 0
  __X_ABSOLUTE 0
  __Y_ABSOLUTE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

#endif

#ifdef RES_1152x864

__BUTTON __BGN
  __NAME DESKTOP_BAR_MIDDLE
  __ICLASS DESKTOP_BAR_MIDDLE_1152x864
  __KEEP_ON_TOP __OFF
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 390
  __Y_PERCENTAGE 0
  __X_ABSOLUTE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME PAGER_2
  __ICLASS DESKTOP_PAGER_2
  __ACLASS PAGER_2_ACTION
  __KEEP_ON_TOP __OFF
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 150
  __Y_PERCENTAGE 0  
  __X_ABSOLUTE 0
  __Y_ABSOLUTE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME PAGER_3
  __ICLASS DESKTOP_PAGER_3
  __ACLASS PAGER_3_ACTION
  __KEEP_ON_TOP __OFF
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 210
  __Y_PERCENTAGE 0
  __X_ABSOLUTE 0
  __Y_ABSOLUTE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME PAGER_4
  __ICLASS DESKTOP_PAGER_4
  __ACLASS PAGER_4_ACTION
  __KEEP_ON_TOP __OFF
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 270
  __Y_PERCENTAGE 0
  __X_ABSOLUTE 0
  __Y_ABSOLUTE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME PAGER_5
  __ICLASS DESKTOP_PAGER_5
  __ACLASS PAGER_5_ACTION
  __KEEP_ON_TOP __OFF
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 330
  __Y_PERCENTAGE 0
  __X_ABSOLUTE 0
  __Y_ABSOLUTE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

#endif

#ifdef RES_1024x768

__BUTTON __BGN
  __NAME DESKTOP_BAR_MIDDLE
  __ICLASS DESKTOP_BAR_MIDDLE_1024x768
  __KEEP_ON_TOP __OFF
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 440
  __Y_PERCENTAGE 0
  __X_ABSOLUTE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME PAGER_2
  __ICLASS DESKTOP_PAGER_2
  __ACLASS PAGER_2_ACTION
  __KEEP_ON_TOP __OFF
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 168
  __Y_PERCENTAGE 0  
  __X_ABSOLUTE 0
  __Y_ABSOLUTE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME PAGER_3
  __ICLASS DESKTOP_PAGER_3
  __ACLASS PAGER_3_ACTION
  __KEEP_ON_TOP __OFF
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 236
  __Y_PERCENTAGE 0
  __X_ABSOLUTE 0
  __Y_ABSOLUTE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME PAGER_4
  __ICLASS DESKTOP_PAGER_4
  __ACLASS PAGER_4_ACTION
  __KEEP_ON_TOP __OFF
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 304
  __Y_PERCENTAGE 0
  __X_ABSOLUTE 0
  __Y_ABSOLUTE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME PAGER_5
  __ICLASS DESKTOP_PAGER_5
  __ACLASS PAGER_5_ACTION
  __KEEP_ON_TOP __OFF
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 372
  __Y_PERCENTAGE 0
  __X_ABSOLUTE 0
  __Y_ABSOLUTE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

#endif

__BUTTON __BGN
  __NAME DESKTOP_BAR_LEFT_END
  __ICLASS DESKTOP_BAR_LEFT_END
  __ACLASS PAGER_1_ACTION
  __KEEP_ON_TOP __OFF
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 0
  __Y_PERCENTAGE 0
  __X_ABSOLUTE 0
  __Y_ABSOLUTE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME DESKTOP_BAR_RIGHT_END
  __ICLASS DESKTOP_BAR_RIGHT_END
  __KEEP_ON_TOP __OFF
  __X_ORIGIN 1023
  __Y_ORIGIN 0
  __X_PERCENTAGE 1023
  __Y_PERCENTAGE 0
  __X_ABSOLUTE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME DESKTOP_X_BUTTON
  __ICLASS DESKTOP_X_BUTTON
  __ACLASS ACTION_X_BUTTON
  __KEEP_ON_TOP __OFF
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 685
  __Y_PERCENTAGE 20
  __X_ABSOLUTE 0
  __Y_ABSOLUTE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME DESKTOP_E_BUTTON
  __ICLASS DESKTOP_E_BUTTON
  __ACLASS ACTION_E_BUTTON
  __KEEP_ON_TOP __OFF
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 742
  __Y_PERCENTAGE 20
  __X_ABSOLUTE 0
  __Y_ABSOLUTE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME DESKTOP_G_BUTTON
  __ICLASS DESKTOP_G_BUTTON
  __ACLASS ACTION_G_BUTTON
  __KEEP_ON_TOP __OFF
  __X_ORIGIN 0
  __X_ORIGIN 0
  __X_PERCENTAGE 810
  __Y_PERCENTAGE 20
  __Y_ABSOLUTE 0
  __Y_ABSOLUTE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME DESKTOP_N_BUTTON
  __ICLASS DESKTOP_N_BUTTON
  __ACLASS ACTION_N_BUTTON
  __KEEP_ON_TOP __OFF
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 870
  __Y_PERCENTAGE 20
  __X_ABSOLUTE 0
  __Y_ABSOLUTE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

/*
__BUTTON __BGN
  __NAME DO_RESTART_BUTTON
  __ICLASS DO_RESTART_BUTTON
  __ACLASS ACTION_ACTION_RESTART
  __KEEP_ON_TOP __ON
  __X_ORIGIN 1023
  __Y_ORIGIN 1023
  __X_PERCENTAGE 1023
  __X_ABSOLUTE -40
  __Y_PERCENTAGE 1023
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME DO_HELP_BUTTON
  __ICLASS DO_HELP_BUTTON
  __ACLASS ACTION_ACTION_HELP
  __KEEP_ON_TOP __ON
  __X_ORIGIN 1023
  __Y_ORIGIN 1023
  __X_PERCENTAGE 1023
  __X_ABSOLUTE -80
  __Y_PERCENTAGE 1023
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME DO_CLEANUP_BUTTON
  __ICLASS DO_CLEANUP_BUTTON
  __ACLASS ACTION_ACTION_CLEANUP
  __KEEP_ON_TOP __ON
  __X_ORIGIN 1023
  __Y_ORIGIN 1023
  __X_PERCENTAGE 1023
  __X_ABSOLUTE -120
  __Y_PERCENTAGE 1023
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME DO_DESKRAY_BUTTON
  __ICLASS DO_DESKRAY_BUTTON
  __ACLASS ACTION_ACTION_DESKRAY
  __KEEP_ON_TOP __ON
  __X_ORIGIN 1023
  __Y_ORIGIN 1023
  __X_PERCENTAGE 1023
  __X_ABSOLUTE -160
  __Y_PERCENTAGE 1023
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END
*/

/*
__BUTTON __BGN
  __NAME EXEC_MAIL_BUTTON
  __ICLASS EXEC_MAIL_BUTTON
  __ACLASS ACTION_EXEC_MAIL
  __KEEP_ON_TOP __ON
  __X_ORIGIN 1023
  __X_PERCENTAGE 1023
  __Y_ABSOLUTE 72
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END
*/

/*
__BUTTON __BGN
  __NAME EXEC_MUSIC_BUTTON
  __ICLASS EXEC_MUSIC_BUTTON
  __ACLASS ACTION_EXEC_MUSIC
  __KEEP_ON_TOP __ON
  __X_ORIGIN 1023
  __X_PERCENTAGE 1023
  __Y_ABSOLUTE 152
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME EXEC_IMAGEVIEW_BUTTON
  __ICLASS EXEC_IMAGEVIEW_BUTTON
  __ACLASS ACTION_EXEC_IMAGEVIEW
  __KEEP_ON_TOP __ON
  __X_ORIGIN 1023
  __X_PERCENTAGE 1023
  __Y_ABSOLUTE 192
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END
*/

/*
__BUTTON __BGN
  __NAME EXEC_EDIT_BUTTON
  __ICLASS EXEC_EDIT_BUTTON
  __ACLASS ACTION_EXEC_EDIT
  __KEEP_ON_TOP __ON
  __X_ORIGIN 1023
  __X_PERCENTAGE 1023
  __Y_ABSOLUTE 272
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME EXEC_CONFIG_BUTTON
  __ICLASS EXEC_CONFIG_BUTTON
  __ACLASS ACTION_EXEC_CONFIG
  __KEEP_ON_TOP __ON
  __X_ORIGIN 1023
  __X_PERCENTAGE 1023
  __Y_ABSOLUTE 312
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME CONFIG_AUDIO_TOGGLE_BUTTON
  __ICLASS CONFIG_AUDIO_TOGGLE
  __ACLASS ACTION_CONFIG_SOUND_TOGGLE
  __KEEP_ON_TOP __ON
  __Y_ABSOLUTE 16
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME CONFIG_FOCUS_TOGGLE_BUTTON
  __ICLASS CONFIG_FOCUS_TOGGLE
  __ACLASS ACTION_CONFIG_FOCUS_TOGGLE
  __KEEP_ON_TOP __ON
  __Y_ABSOLUTE 40
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME CONFIG_MOVE_TOGGLE_BUTTON
  __ICLASS CONFIG_MOVE_TOGGLE
  __ACLASS ACTION_CONFIG_MOVE_TOGGLE
  __KEEP_ON_TOP __ON
  __Y_ABSOLUTE 64
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME CONFIG_RESIZE_TOGGLE_BUTTON
  __ICLASS CONFIG_RESIZE_TOGGLE
  __ACLASS ACTION_CONFIG_RESIZE_TOGGLE
  __KEEP_ON_TOP __ON
  __Y_ABSOLUTE 88
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME CONFIG_MAPSLIDE_TOGGLE_BUTTON
  __ICLASS CONFIG_MAPSLIDE_TOGGLE
  __ACLASS ACTION_CONFIG_MAPSLIDE_TOGGLE
  __KEEP_ON_TOP __ON
  __Y_ABSOLUTE 112
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME CONFIG_DESKSLIDE_TOGGLE_BUTTON
  __ICLASS CONFIG_DESKSLIDE_TOGGLE
  __ACLASS ACTION_CONFIG_DESKSLIDE_TOGGLE
  __KEEP_ON_TOP __ON
  __Y_ABSOLUTE 136
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME CONFIG_CLEANSLIDE_TOGGLE_BUTTON
  __ICLASS CONFIG_CLEANSLIDE_TOGGLE
  __ACLASS ACTION_CONFIG_CLEANSLIDE_TOGGLE
  __KEEP_ON_TOP __ON
  __Y_ABSOLUTE 160
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME CONFIG_SLIDEMODE_TOGGLE_BUTTON
  __ICLASS CONFIG_SLIDEMODE_TOGGLE
  __ACLASS ACTION_CONFIG_SLIDEMODE_TOGGLE
  __KEEP_ON_TOP __ON
  __Y_ABSOLUTE 184
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME CONFIG_DRAGDIR_TOGGLE_BUTTON
  __ICLASS CONFIG_DRAGDIR_TOGGLE
  __ACLASS ACTION_CONFIG_DRAGDIR_TOGGLE
  __KEEP_ON_TOP __ON
  __Y_ABSOLUTE 208
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME CONFIG_DRAGORDER_TOGGLE_BUTTON
  __ICLASS CONFIG_DRAGORDER_TOGGLE
  __ACLASS ACTION_CONFIG_DRAGORDER_TOGGLE
  __KEEP_ON_TOP __ON
  __Y_ABSOLUTE 232
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME CONFIG_AUTOSAVE_TOGGLE_BUTTON
  __ICLASS CONFIG_AUTOSAVE_TOGGLE
  __ACLASS ACTION_CONFIG_AUTOSAVE_TOGGLE
  __KEEP_ON_TOP __ON
  __Y_ABSOLUTE 256
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME DESKTOP_NEXT_BUTTON
  __ICLASS DESKTOP_RAISEBUTTON_HORIZ
  __ACLASS ACTION_GOTO_DESK_NEXT
  __KEEP_ON_TOP __ON
  __Y_ABSOLUTE 16
  __X_ORIGIN 1023
  __X_PERCENTAGE 1023  
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME DESKTOP_PREV_BUTTON
  __ICLASS DESKTOP_LOWERBUTTON_HORIZ
  __ACLASS ACTION_GOTO_DESK_PREV
  __KEEP_ON_TOP __ON
  __Y_ABSOLUTE 16
  __X_ORIGIN 1023
  __X_PERCENTAGE 1023  
  __X_ABSOLUTE -16
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

*/

/*
******************************************************************************
* Buttons for slideouts
******************************************************************************
*/
/*
__BUTTON __BGN
  __NAME SLIDEOUT1
  __ICLASS BUTTON_KILL
  __ACLASS ACTION_KILL
  __IS_INTERNAL __ON
  __SHOW_BY_DEFAULT __OFF
  __USE_SIZE_OF_IMAGE __ON
__END

__BUTTON __BGN
  __NAME SLIDEOUT2
  __ICLASS BUTTON_ICONIFY
  __ACLASS ACTION_ICONIFY
  __IS_INTERNAL __ON
  __SHOW_BY_DEFAULT __OFF
  __USE_SIZE_OF_IMAGE __ON
__END

__BUTTON __BGN
  __NAME SLIDEOUT3
  __ICLASS BUTTON_STICK
  __ACLASS ACTION_STICK
  __IS_INTERNAL __ON
  __SHOW_BY_DEFAULT __OFF
  __USE_SIZE_OF_IMAGE __ON
__END

__BUTTON __BGN
  __NAME SLIDEOUT4
  __ICLASS BUTTON_SHADE
  __ACLASS ACTION_SHADE
  __IS_INTERNAL __ON
  __SHOW_BY_DEFAULT __OFF
  __USE_SIZE_OF_IMAGE __ON
__END

__BUTTON __BGN
  __NAME SLIDEOUT5
  __ICLASS BUTTON_MAXIMISE
  __ACLASS ACTION_MAX
  __IS_INTERNAL __ON
  __SHOW_BY_DEFAULT __OFF
  __USE_SIZE_OF_IMAGE __ON
__END

__BUTTON __BGN
  __NAME SLIDEOUT6
  __ICLASS BUTTON_MAXIMISE_HORIZONTAL
  __ACLASS ACTION_MAXW
  __IS_INTERNAL __ON
  __SHOW_BY_DEFAULT __OFF
  __USE_SIZE_OF_IMAGE __ON
__END

__BUTTON __BGN
  __NAME SLIDEOUT7
  __ICLASS BUTTON_MAXIMISE_VERTICAL
  __ACLASS ACTION_MAXH
  __IS_INTERNAL __ON
  __SHOW_BY_DEFAULT __OFF
  __USE_SIZE_OF_IMAGE __ON
__END

__BUTTON __BGN
  __NAME SLIDEOUT8
  __ICLASS BUTTON_SWIRL
  __ACLASS ACTION_SNAPSHOT
  __IS_INTERNAL __ON
  __SHOW_BY_DEFAULT __OFF
  __USE_SIZE_OF_IMAGE __ON
__END

__BUTTON __BGN
  __NAME SLIDEOUT9
  __ICLASS BUTTON_ARROW_UP
  __ACLASS ACTION_RAISE
  __IS_INTERNAL __ON
  __SHOW_BY_DEFAULT __OFF
  __USE_SIZE_OF_IMAGE __ON
__END

__BUTTON __BGN
  __NAME SLIDEOUT10
  __ICLASS BUTTON_ARROW_DOWN
  __ACLASS ACTION_LOWER
  __IS_INTERNAL __ON
  __SHOW_BY_DEFAULT __OFF
  __USE_SIZE_OF_IMAGE __ON
__END

__BUTTON __BGN
  __NAME SLIDEOUT11
  __ICLASS BUTTON_ARROW_LEFT
  __ACLASS ACTION_S__END_PREV
  __IS_INTERNAL __ON
  __SHOW_BY_DEFAULT __OFF
  __USE_SIZE_OF_IMAGE __ON
__END

__BUTTON __BGN
  __NAME SLIDEOUT12
  __ICLASS BUTTON_ARROW_RIGHT
  __ACLASS ACTION_S__END_NEXT
  __IS_INTERNAL __ON
  __SHOW_BY_DEFAULT __OFF
  __USE_SIZE_OF_IMAGE __ON
__END

__SLIDEOUT __BGN
  __NAME mainwindowslider
  __SLIDE_DIRECTION __RIGHT
  __BUTTON SLIDEOUT1
  __BUTTON SLIDEOUT2
  __BUTTON SLIDEOUT3
  __BUTTON SLIDEOUT4
  __BUTTON SLIDEOUT5
  __BUTTON SLIDEOUT6
  __BUTTON SLIDEOUT7
  __BUTTON SLIDEOUT8
  __BUTTON SLIDEOUT9
  __BUTTON SLIDEOUT10
  __BUTTON SLIDEOUT11
  __BUTTON SLIDEOUT12
__END
*/
